/* General Body Settings */

body {
	background: url(../images/background.png) repeat;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	color: #494949;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center; /* To Make Content Centered */
}

/* Our Main Div */

sss {
	width:
	background-color: #FFFFFF; /* This Is The BG Color Of The Main Div */
	width: 630px;
	margin: 10px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	padding: 0px;
	border: 1px #AEAEAE solid;
}

/* Our Main Header */

#header {
	width: 630px;
	height: 37px;
}

/* Our Main Menu */

#menu {
	background: url(../images/menu.png) repeat-x;
	width: 614px;
	height: 26px;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 25px;
}

/* Our Links For Menu */

a.menu {
	color: #494949;
	font-size: 12px;
	text-shadow: #FFFFFF 2px 2px 1px;
	text-decoration: none;
	padding-right: 8px;
}

/* Our Hover Links For Menu */

a.menu:hover {
	color: #151515;
}

/* Our Main Content Area */

#content {
	width: 614px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}

/* Image Centering Div */

.imagecentered {
	width: 614px;
	margin: 10px auto;
	text-align: center;
}

/* Our Copyright Div */

#copyrightbox {
	background: url(../images/copyright.png) repeat-x;
	color: #E16219;
	font-size: 11px;
	width: 630px;
	height: 25px;
	margin: 10px auto;
	text-align: center;
	border: 1px #AEAEAE solid;
	line-height: 25px;
}

/* Our Header 1 */

h1 {
	color: #494949;
	font-size: 13px;
}

/* Our Header 2 */

h2 {
	color: #494949;
	font-size: 12px;
}

/* Our Header 3 */

h3 {
	color: #494949;
	font-size: 11px;
}

/* Our Main Link */

a {
	color: #E16219;
	text-decoration: none;
}

/* Our Main Link Hovered */

a:hover {
	color: #E16219;
	text-decoration: underline;
}

/* Making Our Width 100% */

input.fullwidth {
	width: 100%;
}

/* Making Our Width 100% */

textarea.fullwidth {
	width: 100%;
}

/* Getting Rid Of Indent Space */

ul {
	margin: 10px;
	padding: 0px;
}

/* Getting Rid Of Indent Space */

li {
	margin: 7px;
	padding: 0px;
}
